Description

Hi,

I've noticed that some variables | am interested in (e.g. Jbsoc00) are contingent on ff_jbsoc00, but that this is not available in any
UKHLS waves. Would | just have to feed this forward from the previous wave myself or am | misunderstanding anything?

Also, from looking at the questionnaires, it seems ff_jbsoc00 becomes ff_xsoc2000 in later waves (e.g. the questionnaire for Wave
K). Has it just been renamed or is there any substantive change?

Many thanks,

History

#1 - 10/12/2022 06:17 PM - Understanding Society User Support Team
- Category set to Questionnaire content
- Status changed from New to Feedback

- % Done changed from 0 to 50

Hi Albert,

This is because that ff_jbosoc00 is a text variable, by definition it is very disclosive and that's why it is not released.
| will contact the questionnaire team regarding your second question.

Best wishes,
Piotr
UKHLS User Support

#2 - 10/12/2022 06:18 PM - Understanding Society User Support Team

- Private changed from Yes to No
#3 - 10/18/2022 02:24 PM - Albert Ward
Thanks Piotr,

| should have said that | have access to the Special Licence version of the harmonised dataset - | will just feed forward Jbsoc00 from the previous
wave to create ff_Jbsoc00 where | need to.

I would still be interested to know the answer to the second question though.

Thanks again,
Albert

#4 - 10/30/2022 12:56 PM - Understanding Society User Support Team
- % Done changed from 50 to 80

Hello Albert,

The employment questions (like many other questions) follow dependent interview, i.e., previously interviewed respondents are read out the
information we have for them from the last interivew and then asked if that is correct and if yes, if that has changed. The two variables that are fed
forward about the occupation related to the job they were doing when we last interviewed them are ff_xsoc2000 and ff_jbsoc00. The variable
ff_xs0c2000 represents the SOC code and the actual text describing the job is recorded in ff_jbsoc00. Depending on what they say this information is
updated and we have the current occupation jbsoc00. Please note that although ff_jbsoc00 includes the verbatim text for purposes of the interview,
the variables jbsoc00 in the released data are the SOC codes and not the verbatim text.

Hope this answers your question.
Best wishes,
Understanding Society User Support Team

#5 - 11/20/2022 02:51 PM - Albert Ward
Ah | see - this is very helpful, thank you!

Best,
Albert

#6 - 10/24/2023 09:44 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
